registrationRequired.text=Register for 2FA
registrationRequired.info=Download the LogonBox Authenticator app to your smart phone and scan the QR code to continue.

verifyIdentity.title=Authenticate with a LogonBox Authenticator device.
verifyIdentity.body=Request authentication from one of your pre-registered LogonBox Authenticator devices.

completeAuthentication.text=You now need to complete an authentication with the LogonBox Authenticator app.

multipleDevices.text=Select the device you want to authenticate with:
singleDevice.text=The authentication request has been be sent to:

name.name=Device Name
name.desc=The name of this LogonBox Authenticator device.

firebaseToken.name=Firebase Token
firebaseToken.desc=The unique token for sending push notifications to the device.

modernKey.name=Modern Key
modernKey.desc=The ED25519 public key used for web authentication.

legacyKey.name=Legacy Key
legacyKey.desc=An RSA key used for Legacy applications that do not support Elliptic Curve Cryptography.

totpKey.name=TOTP Key
totpKey.desc=The secret key for the TOTP protocol for use with one-time passcodes.